/*
Theme Name: Twenty Twenty Five Child
Description: Child theme for the Twenty Twenty-Five theme
Template: twentytwentyfive
Version: 1.0.0
Tags: block-template
Text Domain: twentytwentyfive-child
Author: Valérie Provost
*/

.is-style-pastille i {
    background:var(--wp--preset--color--accent-3);
    color:#ffffff;
    font-size:var(--wp--preset--font-size--xx-large);
    border-radius:100%;
    -webkit-border-radius:100%;
    -moz-border-radius:100%;
    width: var(--wp--preset--font-size--xx-large);
    height: var(--wp--preset--font-size--xx-large);
    display: block;
    padding: 30px;
    margin-bottom:20px;
    transition:all 0.2s ease-in-out;
    margin-left:auto;
    margin-right:auto;
    box-sizing:content-box!important;
}
.is-style-pastille a {
    text-decoration: none;
}
.is-style-pastille a:hover i {
    opacity:0.7;
}
.is-style-pastille a:hover {
    color:var(--wp--preset--color--accent-2);
}